@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600&display=swap");

@font-face {
  font-family: "Floreal";
  src: url(fonts/Floreal.ttf) format("truetype"),
    url(fonts/Floreal.otf) format("opentype");
}

@font-face {
  font-family: "Floreal-Italic";
  src: url(fonts/Floreal-Italic.ttf) format("truetype"),
    url(fonts/Floreal-Italic.otf) format("opentype");
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: "Montserrat", sans-serif !important;
}

/* background images */
.bg-landing {
  background-image: url("./img/landing.jpg");
  background-size: cover;
}
.bg-logreg {
  background-image: url("./img/logreg.jpg");
  background-size: cover;
}
.bg-main {
  background-image: url("./img/main.jpg");
  background-size: cover;
}

.bg-white-transparent {
  background-color: rgba(255, 255, 255, 0.596);
}

.position-relative {
  position: relative;
}
.position-abs-center {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.full-vh {
  height: 100vh;
}

.vh-90 {
  height: 90vh;
}

.vh-70 {
  height: 70vh;
}
.vh-50 {
  height: 50vh;
}
.vh-20 {
  height: 20vh;
}

.width-50 {
  width: 50vw !important;
}
.width-80 {
  width: 80vw !important;
}

.header-landing {
  font-size: 8rem;
  font-weight: bold;
}

.btn-style {
  text-transform: uppercase;
  letter-spacing: 3px;
  text-decoration: none;
  border-radius: 5px;
  font-size: 1rem;
  font-weight: 600;
}

.footer-link {
  text-decoration: none;
  color: #333;
}

.font-md {
  font-size: 1.2rem;
}

.font-lg {
  font-size: 3rem;
}

.font-Floreal {
  font-family: "Floreal", sans-serif;
}
.font-FlorealItalic {
  font-family: "Floreal-Italic", sans-serif;
}

.register-link {
  color: #333;
  font-size: 0.75rem;
}

.dropdown-toggle.nav-link::after {
  display: none;
}

.logo {
  text-transform: uppercase;
  text-align: center;
  font-size: 5rem;
}

.feature-icon {
  height: 10vh;
  color: #63715b;
}

.feature-text {
  text-transform: uppercase;
  font-size: 1rem;
}

.img-z {
  background-size: cover;
  border-radius: 5px;
  box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
}
.img-z1 {
  background-image: url(./img/landing-z1.jpg);
}
.img-z2 {
  background-image: url(./img/landing-z2.jpg);
}
